* { padding: 1; margin: 1; }

 .styletitle
        {
            font-family: Calibri;
            font-size: 25px;
            
            color: #006666;
            font-weight: bold;
             text-align:center;
         
        }

 .styleall
          {
          	font-size: 16px;
          	font-family:  Calibri, Î¢ÈíÑÅºÚ;
          	max-width: 700px;  
            width: 100%;
            word-wrap:   break-word;
            word-break:  break-all;
            white-space:normal!important; 
            table-layout:fixed;
			 
          }
          
  .stylenotes
        {
           font-size: 12px;
          	font-family:  Calibri, Î¢ÈíÑÅºÚ;
          	max-width: 700px;  
            width: 100%;
            word-wrap:   break-word;
            word-break:  break-all;
            white-space:normal!important; 
            table-layout:fixed;
         
        }
        
  .stylegrid
        {
           font-size: 8px;
          	font-family:  Calibri, Î¢ÈíÑÅºÚ;
          	max-width: 650px;  
            width: 100%;
            word-wrap:   break-word;
            word-break:  break-all;
            white-space:normal!important; 
            table-layout:fixed;
         
        }